spectre-meltdown-checker 0.38-1 source package in Ubuntu

Changelog

spectre-meltdown-checker (0.38-1) unstable; urgency=medium

  * New upstream release (Closes: #905717)
   - support detection for Variant 3a (CVE-2018-3640) and Variant 4
     (CVE-2018-3639)
  * Standards-Version: 4.2.0

 -- Sylvestre Ledru <email address hidden>  Sat, 11 Aug 2018 08:44:31 +0200

Upload details

Uploaded by:
Sylvestre Ledru on 2018-08-11
Uploaded to:
Sid
Original maintainer:
Sylvestre Ledru
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
spectre-meltdown-checker_0.38-1.dsc 2.0 KiB 9d53f9ecda2ef9ab0dcce0a492d8b8330cfa8b21571be9c9f95ed77da14f903d
spectre-meltdown-checker_0.38.orig.tar.gz 42.2 KiB 507ce6130c0a3b26019b077f9c4576c675d5afe2c86d8aadf314864bdcb55de7
spectre-meltdown-checker_0.38-1.debian.tar.xz 1.9 KiB f83e58b7f1fdd2bba728711ac733fa4a4bcb7af74d520833fab0e60cc5a15cc1

Available diffs

No changes file available.

Binary packages built by this source

spectre-meltdown-checker: Spectre & Meltdown vulnerability/mitigation checker

 A simple shell script to tell if your Linux installation is vulnerable
 against the 3 "speculative execution" CVEs that were made public early 2018.